.sidebar_j {
	font-family: "魚石行書";
	font-size: 18px;
	color: #003300;
	background-color: #AEAF7B;
	height: 35px;
	position: relative;
}
.sidebarfooter_j {
	font-family: "魚石行書";
	color: #FFCC33;
	background-color: #D53A30;
}
.body_j {
	font-family: "メイリオ";
	font-size: 12px;
	color: #330000;
	background-color: #FFFFCC;
}
.title_j {
	font-family: "メイリオ";
	font-size: 14px;
	color: #FFFF66;
	background-color: #990000;
}
.category {
	font-family: "メイリオ";
	color: #660000;
	background-color: #EAEAEA;
	font-size: 12px;
}
.main {
	font-family: "メイリオ";
	color: #FFFFFF;
	background-color: #003300;
}
.caution {
	font-family: "メイリオ";
	font-size: 14px;
	color: #FFFFFF;
	background-color: #990000;
}
